RubyGems Navigation menu

more-font-awesome-rails 3.0.2.2

Vendors font-awesome-more for rails (less and scss)

Gemfile
          gem 'more-font-awesome-rails', '~> 3.0.2.2'
  
  
  
  
  
  
  

install
          gem install more-font-awesome-rails
  
  
  
  
  
  
  

Authors:

  • Ryan Mohr @islandr

Owners:

Total downloads 2,008

For this version 843

Required Ruby Version: None

Links:

Versions:

  1. 3.0.2.2 - April 9, 2013 (251 KB)
  2. 3.0.2.1 - April 9, 2013 (4.5 KB)
  3. 3.0.2.0 - April 9, 2013 (4.5 KB)

Runtime Dependencies: